/**
 * generated by Xtext 2.15.0
 */
package org.xtext.example.mydsl;

import org.xtext.example.mydsl.FormulaStandaloneSetupGenerated;

/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
@SuppressWarnings("all")
public class FormulaStandaloneSetup extends FormulaStandaloneSetupGenerated {
  public static void doSetup() {
    new FormulaStandaloneSetup().createInjectorAndDoEMFRegistration();
  }
}
